Subject: Re: [lojban] RE: imaginary worlds etc.

From: Invent Yourself <[email-masked]>
Date: Mon, 12 Feb 2001 20:44:35 -0500 (EST)

On Mon, 12 Feb 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >I fail to see how speculation on the properties and differences between
> >worlds that DO NOT exist can help us understand anything in this one. They
> >do not, and in a real sense could not exist! If we want to tie our logic
> >to observed reality and derive useable results, we are obliged to ignore
> >such fiction.
>
> The imaginary worlds talk is just a means to reason about
> hypotheticals and such, it's not about the actual existence
> of those worlds.
>
> For example, compare these two sentences:
>
> (1) If you had come five minutes earlier you would have met her.
>
> (2) If you had come five minutes earlier pigs would fly.
>
> We want (1) to be true and (2) to be false, but if we translate
> into Lojban using {naja} we get both to be true. One way out of
> this is to see what happens in the imaginary worlds where you do
> come five minutes earlier. In those worlds, you meet her but pigs
> don't fly. That's the easy part. The difficult part is how to
> select those worlds, because it is not that difficult to imagine
> worlds where you do come earlier but you still don't meet her,
> somehow you have to restrict the possible variation of the imaginary
> worlds from the real world, which to me seems to mean that all we
> did is kick the problem a little further. (And also we have to make
> sure of excluding from consideration worlds where pigs do fly.)

pamoi le jufra joi remoi jy. cu smuni tolkakne .i zi'o mintu .i na mapti
da poi fatci .i ku'i le glico (ju'ocu'i joi le drata rarbau) na'o pilno le
ra tarmi le nu cusku lu ko na ba lerci klama li'u .a lu le fetsi puzi
cliva li'u .i ka smuni kakne va'o le nu fanva ta'i ra

.i ji'a no da poi cipra le dei le re jufra .ini'ibo mi ze'ipunai zvati
fi'o mentu li 5 .i le lojbo cu jarco le de'u jetnu sepi'o zo ganai zo'o

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!